Subject: Mailing list delays

From: Henning Schulzrinne <[email-masked]>
Date: Thu, 24 Apr 1997 08:16:34 -0400

I'm noticing that the confctrl mailing list seems to be very slow in
distributing material (unless it has some really intelligent agent
intentionally holding up certain contributions, based on the number of
emails sent previously...). A mail of mine ("RTSP denial-of-service
attacks: never mind") spent three days in California:

Received: from zephyr.isi.edu (zephyr.isi.edu [128.9.160.160]) by
cs.columbia.edu (8.8.5/8.6.6) with SMTP id FAA08250 for
<[email-masked]>; Thu, 24 Apr 1997 05:21:21 -0400 (EDT)

Received: by zephyr.isi.edu (5.65c/5.61+local-23) id <AA04032>; Mon, 21
Apr 1997 18:26:04 -0700

Have others noticed this as well? Talking about delays in discussions...